Subject: Trainer Candidate - Akriti Rathore
From: Akriti Rathore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Jan 2023 15:04:28 -0500

| | Tech Support Test

Name | Akriti Rathore
E-mail | [email-masked]
Phone Number | (91) 7905264468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Farrukhabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Bajaj Allianz Life insurance company Ltd | Erm | 02/09/22 | 27000
Previous Employer 2 | HDFC life | Sdm | 26/03/23 | 18000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked with two organizations as a relationship manager role for maintaining Service & quality with Branch staff & customers
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My previous job was a Relationship Manager at Bank where I have to handle all the customers and we do educate our customers regarding about our products and queries that customers have.
In the month of March, we have huge budget of our products. So Me and my Branch staff work together and meet thier budget. In this we have mostly new joinee but they are equally supportive as a team.
We have to educate each employee work as fresh and meet our budgets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is where customers is happy and problem is solved eventually and a great customer is where problem is solved on immediate basis .
Good customer service means meeting expectations, but great customer service means exceeding them.

What according to you makes you a good candidate for this position? | As per my previous work experience I am a good team player and I am able to motivate our team also and having good communication skills with enthusiasm to do new things and I have experience how to deal with customers and solve their queries and give them best service from my end.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |